/*
.rem-mixins-test-class {
    .font-size(10px);
    .line-height(20px);
    .margin(10px);
    .margin(3em);
    .margin(10px, 20px);
    .margin(10px, 20%);
    .margin(0px , 20px);
    .margin-top(2%);
    .margin-top(2px);
    .padding(10px);
    .padding(3em);
    .padding(10px, 20px);
    .padding(10px, 20%);
    .padding(3em, 20px)
}
*/@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"8";}}
html,
body,
#page {
  margin-top: 0;
  margin-bottom: 0;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"14";}}
.site-header .inner .logo-mask-box {
  background: none;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"20";}}
body.template-front-page .content-box .home-content {
  width: 64%;
  float: left;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"24";}}
body.template-front-page .content-box .home-thumbnail-area {
  width: 35.9341%;
  float: right;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"31";}}
.gallery .gallery-item {
  float: left;
}
/*
Styles for older IE versions (previous to IE9).
*/
/*
body {
	background-color: #e6e6e6;
}
body.custom-background-empty {
	background-color: #fff;
}
*/
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"51";}}
body.custom-background-empty .site,
body.custom-background-white .site {
  box-shadow: none;
  margin-bottom: 0;
  margin-top: 0;
  margin: 0 auto;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"59";}}
.assistive-text,
.site .screen-reader-text {
  clip: rect(1px 1px 1px 1px);
  /* IE7 */

}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"63";}}
.full-width .site-content {
  float: none;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"67";}}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  width: auto;
  /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */

}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"76";}}
.author-avatar {
  float: left;
  margin-top: 8px;
  margin-top: 0.571428571rem;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"81";}}
.author-description {
  float: right;
  width: 80%;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"85";}}
.site {
  box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
  margin: 48px auto;
  max-width: 960px;
  overflow: hidden;
}
/*
.site-content {
	float: left;
	width: 65.104166667%;
}
body.template-front-page .site-content,
body.single-attachment .site-content,
body.full-width .site-content {
	width: 100%;
}
.widget-area {
	float: right;
	width: 26.041666667%;
}
.site-header h1,
.site-header h2 {
	text-align: left;
}
.site-header h1 {
	font-size: 26px;
	line-height: 1.846153846;
}
*/
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"115";}}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
  display: inline-block !important;
  text-align: left;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"123";}}
.main-navigation ul {
  margin: 0;
  text-indent: 0;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"127";}}
.main-navigation li a,
.main-navigation li {
  display: inline-block;
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"133";}}
.ie7 .main-navigation li a,
.ie7 .main-navigation li {
  display: inline;
}
/*
.main-navigation li a {
	border-bottom: 0;
	color: #6a6a6a;
	line-height: 3.692307692;
	text-transform: uppercase;
}
.main-navigation li a:hover {
	color: #000;
}
*/
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"148";}}
.main-navigation li {
  margin: 0 40px 0 0;
  position: relative;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"152";}}
.main-navigation li ul {
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 100%;
  z-index: 1;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"160";}}
.ie7 .main-navigation li ul {
  left: 0;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"163";}}
.main-navigation li ul ul,
.ie7 .main-navigation li ul ul {
  top: 0;
  left: 100%;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"168";}}
.main-navigation ul li:hover > ul {
  border-left: 0;
  display: block;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"172";}}
.main-navigation li ul li a {
  border-bottom: 1px solid #ededed;
  display: block;
  font-size: 11px;
  line-height: 2.181818182;
  padding: 8px 10px;
  width: 180px;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"181";}}
.main-navigation li ul li a:hover {
  color: #444;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"185";}}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
  color: #636363;
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"192";}}
.menu-toggle {
  display: none;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"195";}}
.entry-header .entry-title {
  font-size: 22px;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"198";}}
#respond form input[type="text"] {
  width: 46.333333333%;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"201";}}
#respond form textarea.blog-textarea {
  width: 79.666666667%;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"204";}}
.template-front-page .site-content,
.template-front-page article {
  overflow: hidden;
}
/*
.template-front-page.has-post-thumbnail article {
	float: left;
	width: 47.916666667%;
}
*/
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"214";}}
.entry-page-image {
  float: right;
  margin-bottom: 0;
  width: 47.916666667%;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"219";}}
.template-front-page .widget-area .widget,
.template-front-page.two-sidebars .widget-area .front-widgets {
  float: left;
  margin-bottom: 24px;
  width: 51.875%;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"225";}}
.template-front-page .widget-area .widget:nth-child(odd) {
  clear: right;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"228";}}
.template-front-page .widget-area .widget:nth-child(even),
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
  float: right;
  margin: 0 0 24px;
  width: 39.0625%;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"234";}}
.template-front-page.two-sidebars .widget,
.template-front-page.two-sidebars .widget:nth-child(even) {
  float: none;
  width: auto;
}
/* =RTL overrides for IE7 and IE8
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"242";}}
.rtl .site-header h1,
.rtl .site-header h2 {
  text-align: right;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"246";}}
.rtl .widget-area,
.rtl .author-description {
  float: left;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"250";}}
.rtl .author-avatar,
.rtl .site-content {
  float: right;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"254";}}
.rtl .main-navigation ul.nav-menu,
.rtl .main-navigation div.nav-menu > ul {
  text-align: right;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"258";}}
.rtl .main-navigation ul li ul li,
.rtl .main-navigation ul li ul li ul li {
  margin-left: 40px;
  margin-right: auto;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"263";}}
.rtl .main-navigation li ul ul {
  position: absolute;
  bottom: 0;
  right: 100%;
  z-index: 1;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"269";}}
.ie7 .rtl .main-navigation li ul ul {
  position: absolute;
  bottom: 0;
  right: 100%;
  z-index: 1;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"275";}}
.ie7 .rtl .main-navigation ul li {
  z-index: 99;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"278";}}
.ie7 .rtl .main-navigation li ul {
  position: absolute;
  bottom: 100%;
  right: 0;
  z-index: 1;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"284";}}
.ie7 .rtl .main-navigation li {
  margin-right: auto;
  margin-left: 40px;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie8.less";}line{font-family:"288";}}
.ie7 .rtl .main-navigation li ul ul ul {
  position: relative;
  z-index: 1;
}
